Skip to main content
GET
Order - Get Shipped

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start
string<date>
required

Start date

Example:

"2024-01-01"

end
string<date>
required

End date

Example:

"2024-12-31"

tags
string[]

Filter by tag IDs (ObjectId strings referencing the tag collection)

Example:
store_ids
string[]

Filter by store IDs

warehouses
string[]

Filter by warehouse IDs (matches order.warehouse_id or stash.items.fulfillment_warehouse_id)

fulfillment_warehouses
string[]

Filter by geo-routed fulfillment warehouse IDs (matches stash.items.fulfillment_warehouse_id only — unlike warehouses, ignores order-level warehouse_id)

shipping_methods
string[]

Filter by requested shipping method names

advanced_filters
object[]

Advanced include/exclude filters by store/tag/status

Response

Shipped orders

orders
object[]
required

Shipped order list

db_time
number

Query execution time (ms)

process_time
number

Processing time (ms)

message
string

Limit warning message if result was truncated